Elm缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1204516 漏洞类型 缓冲区溢出
发布时间 2002-04-01 更新时间 2005-05-02
CVE编号 CVE-2001-1174 CNNVD-ID CNNVD-200204-004
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200204-004
|漏洞详情
Elm2.5.5及其早期版本存在缓冲区溢出漏洞。远程攻击者借助超长Message-ID头执行任意代码。
|参考资料

来源:XF
名称:elm-messageid-bo(6852)
链接:http://xforce.iss.net/static/6852.php
来源:REDHAT
名称:RHSA-2001:091
链接:http://www.redhat.com/support/errata/RHSA-2001-091.html
来源:OSVDB
名称:5451
链接:http://www.osvdb.org/5451
来源:MANDRAKE
名称:MDKSA-2001:067
链接:http://www.linux-mandrake.com/en/security/2001/MDKSA-2001-067.php